Index: doc/prepend_GPLv3_header.sh
===================================================================
--- doc/prepend_GPLv3_header.sh	(revision caba0917da935fcfcebaea2ea2d6e1ea5310626a)
+++ doc/prepend_GPLv3_header.sh	(revision 1fa50c28409a44b952b4b2f1a0c4f30a60f8cc50)
@@ -6,5 +6,5 @@
 for file in `find . -maxdepth 2 -type f -name *.cpp -o -name *.cc -o -name *.h`
 do
-  head -$length $file | diff -l $header - > /dev/null && continue
+  head -$length $file | diff -lb $header - > /dev/null && continue
   echo $file
   cat $header $file > $file.new
